Subject: Re: Urgent problem with Postgres
From: Jason Tishler <[email-masked]>
To: Nicolae JASCANU <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 May 2001 06:43:25 -0400

Nick,

On Wed, May 16, 2001 at 09:57:07AM +0300, Nicolae JASCANU wrote:
>  My name is Nick Jascanu and I'm teacher at University of Galati 
> from Romania. I've recently download your last version of Cygwin 
> with Postgresql included.
> 
> When I give the command : initdb -D ~/pgsql/data   it hangs up 
> when tries to Create template1.

Did you forget to start the ipc-daemon?

> Why ????? If you have time please describe me the hole process 
> of running the postgresql under cygwin. I've read all the documents 
> from Postgresql and I Know how to install it under Linux.

See the following:

    http://sources.redhat.com/ml/cygwin/2001-05/msg00789.html

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple